BODY{margin:0;overflow:hidden}
#conteneur
{
width:800px;
height:593px;
background-image:url(../images/icono/fond.jpg);
}
#logo{
position:absolute;top:1px;left:10px;
}
#titre1{
position:absolute;top:35px;left:437px;
}
#titre2{
position:absolute;top:35px;left:494px;
}
#titre3{
position:absolute;top:35px;left:494px;
}
#titre4{
position:absolute;top:35px;left:494px;
}
#titre5{
position:absolute;top:35px;left:557px;
}
#titre6{
position:absolute;top:35px;left:557px;
}
#titre7{
position:absolute;top:37px;left:666px;
}
#titre8{
position:absolute;top:35px;left:539px;
}
#surtitre{
position:absolute;
left:575px;
top:105px;
width:190px;
color:#E1B055;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;font-weight:bold;
text-align:right;
}
#surtitre2{
position:absolute;
left:575px;
top:125px;
width:190px;
color:#E1B055;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
text-align:right;
}
#nav{
position:absolute;top:62px;left:44px;
}
.sepnav{
margin:0 6px 0 5px;
}
.sepnav5a{margin:0 9px 2px 0;}
.sepnav5{margin:0 8px 2px 8px;}
.sepnav5b{margin:0 0 2px 9px;}
.sepnav6a{margin:0 9px 2px 0;}
.sepnav6{margin:0 8px 2px 8px;}
.sepnav6b{margin:0 0 2px 9px;}
.sepnav7a{margin:0 9px 2px 0;}
.sepnav7{margin:0 8px 2px 8px;}
.sepnav7b{margin:0 0 2px 9px;}
.sepnav4{
margin:0 13px 0 13px;
}
#navbas{
position:absolute;
top:541px;
left:568px;
}
.picto{
margin:4px 0 0 5px;
}
#contenumedia{
position:absolute;
top:79px;
left:44px;
}
#navbasse{
position:absolute;
top:546px;
left:44px;
width:524px;height:12px;
text-align:right;
}
.sb{
margin-bottom:2px;
}
.btnb{
margin:0 11px 0 11px;
}
#contprint
{
position: absolute;
top:593px;
height:593px;
visibility:hidden;
z-index:100;
}
#printcache
{
position:absolute;
left:0px;
top:0px;
width:764px;
height:545px;
z-index:101;
visibility: hidden;
}
#tooltip{
position:absolute;
left:573px;
top:568px;
font-size:11px;color:#8AD2B6;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
#tooltiptv{
position:absolute;
top:548px;
left:598px;
font-size:11px;color:#8AD2B6;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.exp {
font-size : 60%;
vertical-align: super;
}